泣きながらプログラミング。

泣きながらプログラミングをする大学生のブログ

vim

macOS High Sierraでvimが起動できない:dyld: Library not loaded libruby.2.0.0.dylib

vim

macOS High Sierraにアップデートしたところ、vimが起動できなくなりました。 具体的には、$vimとすると、 dyld: Library not loaded: /System/Library/Frameworks/Ruby.framework/Versions/2.0/usr/lib/libruby.2.0.0.dylib Referenced from: /usr/local/bi…

dein.vimのプラグインが動かない(gvim)

vim

gvimrcで設定したdein.vimから入れたプラグインが動かなかったので、teratailで質問したところ、 「gvimrc」は起動時にプラグインを読み込まない。GUI関連の設定以外は_vimrcに書きなさい」とのことでした。 皆さんも、gvimを使うときでも、GUI関連の設定以…